@CHARSET "UTF-8";

.stop-scrolling { overflow: hidden }

#logintable span.inputFieldWrapperMid {
	float: left;
	display: block;
	margin-left: 0px;
	height: 15px;
	background: url(../img/core/forms/input_middle.png);
}

#logintable input.login_edit {
	float: left;
	margin-left: -7px;
	padding-left: 7px;
	background: url(../img/core/forms/input_left.png) no-repeat;
	border: none;
	font-size: 10px;
	width: 100px;
	font-size: 10px;
	line-height: 13px;
	height: 15px;
}

#logintable span.inputFieldWrapperRight {
	float: left;
	display: block;
	width: 7px;
	height: 15px;
	margin-right: -7px;
	background: url(../img/core/forms/input_right.png) top right no-repeat;
}

.ajaxLoading {
	background: url(../img/ajax_loader.gif) 50% 50% no-repeat;
}

.ajaxLoadingFull {
	position: absolute;
	z-index: 9000;
	background: url(../img/ajax-loader-fullscreen.gif) 50% 50% no-repeat #000;
	opacity: .3;
	filter:Alpha(Opacity=30);
}

.ajaxLoadingProgress {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
	color: #FF0000;
	opacity: 1 !important;
	filter: Alpha(Opacity=100) !important;
}

.semi_transparent {
	-moz-opacity:0.40;
	filter:alpha(opacity=40);
	opacity:0.4;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

.clearfix {
	display: block;
	zoom: 1;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.form_field_error { border: 1px solid red; }
.floating_element { display: block; position: fixed !important; top: 0 !important; }
body.docked .floating_element { top: 130px !important }
#back-to-top {
	position: absolute;
	top: -2000px;
	width: 0;
	height: 0;
	background: rgba(0, 0, 0, .4);
	color: rgba(255, 255, 255, .6);
	border-radius: 4px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: visibility 0s, opacity 0.5s linear;
	transition: visibility 0s, opacity 0.5s linear;
}
#back-to-top:hover { background: rgba(0, 0, 0, .6); color: rgba(255, 255, 255, .8) }
#back-to-top.floating_element {
	bottom: 10px;
	right: 20px;
	top: auto !important;
	visibility: visible;
	opacity: 1;
	width: 40px;
	height: 40px;
	font-size: 230%;
	line-height: 36px;
	z-index: 9999;
}
body.messenger-active #back-to-top { display: none }
#back-to-top.floating_element i { display: inline-block }
.floating_element.footer-reached { position: absolute !important; /*bottom: 86px !important*/ }
.textLeft { text-align: left }
.textCenter { text-align: center }
.textRight { text-align: right }

.ui-widget {
	font-family: inherit;
}

#contentDiv .ui-tabs { font-size: inherit }

/* Tabs at 3rd level or greater */
#contentDiv .ui-tabs .ui-tabs .ui-tabs { border: none; margin: -5px -10px -10px -10px }
#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav {	border: none; background: inherit }
#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav li.ui-state-default:not(.ui-tabs-active) { background: inherit; border: none }
#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav li.ui-state-default.ui-tabs-active { background: inherit; border: none; font-weight: bold }
#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav a { color: #990000; text-decoration: underline; padding: .3em .5em }
#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav a:hover { color: #000 }
#contentDiv .ui-tabs .ui-tabs .ui-tabs .ui-tabs-nav li.ui-state-default.ui-tabs-active a { color: #000; text-decoration: none }

.ls-layer,
.ls-layer * {
	font-weight: normal;
}

.ls-inner {
	background: #e2e2e2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */
}

.l3s4 {
	text-shadow: 0px 0px 10px white;
	color: #000;
	font-size: 12px;
	line-height: 13px;
}

.l4s1 {
	box-shadow: 0px 3px 10px -3px #505050;
	background: #ead300; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U0YzgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UwYjcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGM4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ead300 0%, #e4c800 50%, #e0b700 51%, #e4c800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ead300), color-stop(50%,#e4c800), color-stop(51%,#e0b700), color-stop(100%,#e4c800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ead300 0%,#e4c800 50%,#e0b700 51%,#e4c800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ead300 0%,#e4c800 50%,#e0b700 51%,#e4c800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ead300 0%,#e4c800 50%,#e0b700 51%,#e4c800 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ead300 0%,#e4c800 50%,#e0b700 51%,#e4c800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead300', endColorstr='#e4c800',GradientType=0 ); /* IE6-8 */
	text-shadow: 0px -1px 1px #fff;
	padding: 10px 15px 10px 15px;
	font-size: 20px;
	color: #000;
	border-radius: 7px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type='number'] {
	-moz-appearance:textfield;
}

.valignTop { vertical-align: top }
.valignMiddle { vertical-align: middle }
.valignBottom { vertical-align: bottom }

.hidden { display: none }
.hidden-important { display: none !important }

input[type=checkbox].cb-replacer, input[type=radio].cb-replacer { display: none }
input[type=checkbox].cb-replacer + label.cb-replacer:before,
input[type=radio].cb-replacer + label.cb-replacer:before {
	font-family: FontAwesome;
	display: inline-block;
	content: "\f0c8";
	color: #ccc;
	letter-spacing: 5px;
	font-size: 1.3em;
	vertical-align: sub;
	transition: border 0.15s ease-in-out 0s, color 0.15s ease-in-out 0s;
}

input[type=radio].cb-replacer + label.cb-replacer:before { content: "\f10c"; }

input[type=checkbox].cb-replacer + label.cb-replacer:hover:before,
input[type=radio].cb-replacer + label.cb-replacer:hover:before {
	color: #999
}

input[type=checkbox].cb-replacer:checked + label.cb-replacer:before,
input[type=radio].cb-replacer:checked + label.cb-replacer:before {
	content: "\f14a"; color: #5CB85C; letter-spacing: 5px;
}

.grouping.box_light_on_dark input[type=checkbox].cb-replacer:checked + label.cb-replacer:before,
.grouping.box_light_on_dark input[type=radio].cb-replacer:checked + label.cb-replacer:before {
	color: #448944
}

input[type=radio].cb-replacer:checked + label.cb-replacer:before { content: "\f192"; }

input[type=checkbox].cb-replacer.red:checked + label.cb-replacer:before,
input[type=radio].cb-replacer.red:checked + label.cb-replacer:before {
	color: #82302d
}

.fa-stack.t-error .fa-circle,
.fa-stack.t-warning .fa-circle { text-shadow: 0 0 1px rgba(0, 0, 0, .8) }
.fa-stack.t-info .fa-circle { text-shadow: 0 0 1px rgba(0, 0, 0, .8) }

.fa-stack.t-error .fa-circle { color: #B33303 }
.fa-stack.t-error > i:last-of-type { color: #fff }

.fa-stack.t-warning .fa-circle { color: rgba(255, 230, 0, 1) }
.fa-stack.t-warning > i:last-of-type { color: #000 }

.fa-stack.t-info .fa-circle { color: rgb(5, 144, 198) }
.fa-stack.t-info > i:last-of-type { color: #fff }

.fa.challenge-thumb { color: #ffb844; text-shadow: 0 0 1px #000; cursor: pointer }

.floating-notice { position: absolute; left: 25%; right: 25%; z-index: 10 }

.user-link-wrapper > img { vertical-align: middle }

.inline-block {
	display: inline-block;
}

.assistant {
	max-width: fit-content;
	text-align: center;
}

.text_green {
	color: #007200;
}

.text_red {
	color: #990000;
}

.offers-larger-text {
	font-size: 110%;
}
